.button--hat:after {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 36px;
    content: "";
    background: #f5ec4d url(../../img/hat.svg) no-repeat;
    -webkit-background-size: 22px;
    -moz-background-size: 22px;
    background-size: 22px;
    background-position: 6px;
}

.button--hat:hover:after, .button--hat:active:after, .button--hat:focus:after {
    background: #efe222 url(../../img/hat.svg) no-repeat;
    -webkit-background-size: 22px;
    -moz-background-size: 22px;
    background-size: 22px;
    background-position: 6px;
}

#menu-item-2106 {
    display: none;
}